Subject: (usr-tc) Help?

From: stevec <[email-masked]>
Date: Thu, 17 Feb 2000 21:02:33 +0000

We are a new ISP and all our equipment (routers, USR TC) were installed by our TELCO provider for warranty purposes.  However, I would like to learn as much a possible about our equipment, specifically our TC chassis.  I don't know what kind of cards we have, what revisions, etc.  This is all information I would like to know.  Where can I get familiar with the equipment I have?  

--
Steve Cobb
[email-masked]
Computer Geeks
www.computer-geeks.com
--

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.